Home CVE Database CVE-2021-26937

CVE-2021-26937

Description

encoding.c in GNU Screen through 4.8.0 allows remote attackers to cause a denial of service (invalid write access and application crash) or possibly have unspecified other impact via a crafted UTF-8 character sequence.

Priority: HIGH
CVSS v3: 9.8
Publish Date: Feb 9, 2021
Related ID: --
CVSS v2: CRITICAL
Modified Date: Feb 19, 2021

Find out more about CVE-2021-26937 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Fixed LIN10-8251
10.17.41.24 --
Wind River Linux 8 Legacy -- -- --
Wind River Linux 9 Legacy -- -- --
Wind River Linux 7 Legacy -- -- --
Wind River Linux LTS 21 Fixed -- 10.21.20.1 --
Wind River Linux LTS 18 Fixed LIN1018-7263
10.18.44.22 --
Wind River Linux LTS 19 Fixed LIN1019-6066
10.19.45.16 --
Wind River Linux CD release Fixed -- 10.21.13.0 --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

screen

Live chat
Online